मुख्य सामग्री पर जाएँ
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG3216

TP-Link TL-SG3216 स्विच
SKU: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

TP-Link TL-SG3216 स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
10G समर्थन
नहीं
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
16
पावर कनेक्शन
IP MAC पोर्ट बाइंडिंग
हाँ
कॉम्बो SFP पोर्ट की संख्या
2
स्थैतिक पोर्ट सुरक्षा
हाँ
अग्रिम गति
23,8 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
गहराई
चौड़ाई
जंबो फ्रेम्स
10240
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ माउंटिंग किट
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
हार्डवेयर आवश्यकताएँ
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
मार्गदर्शन/स्विचिंग क्षमता
32 Gbit/s
MAC पता फ़िल्टरिंग
हाँ
त्वरित प्रारंभ मार्गदर्शिका
हाँ
पैकेज कैश
शामिल केबल
AC
उत्पाद का नाम
TL-SG3216
GTIN EAN UPC
0898029647692,
श्रेणी
नेटवर्क स्विच
यूज़र गाइड
हाँ
उपयोग मैनुअल
हाँ
ब्रांड
TP-Link
बेचे गए बाजार
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
प्रणाली में जोड़ने की तारीख
2020-05-13
उत्पाद कोड
TL-SG3216
पंखा रहित
हाँ
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link TL-SG3216 स्विच